@charset "utf-8";
/*===========================
add
===========================*/
:root {
	--basic-color:#e3c40c;
}



/*===========================
txt01
===========================*/
.txt01{
  display: inline-block;
  border: 2px solid #E92D05;
  color:#E92D05 !important;
  padding: 15px 15px 15px 30px;
}



/*===========================
listbox
===========================*/
.listbox01 li{
  margin-bottom: 10px;
  padding-left: 1.3em;
  text-indent: -1.3em;
}
.listbox01 li::before{
  content: "■";
  margin-right: 5px;
}



/*===========================
ft-txt
===========================*/
.ft-txt{
  line-height: 160%;
}

@media screen and (max-width: 600px) {
 .ft-txt{
    text-align: left;
  }
}





/*===========================
font
===========================*/
.fw-b{font-weight: bold;}



/*===========================
table
===========================*
/*table-line-no---*/

.table-line-no{
 margin: 0 auto;
}

.table-line-no th{
 text-align: left;
 padding-right: 10px;
}

@media screen and (max-width: 600px) {
 .table-line-no th,
 .table-line-no td{
  display: block;
  width: 100%;
 }
 .table-line-no td{
  padding-bottom: 10px;
 }
}


/*table-line-dot2---*/
.table-line-dot2 tr,{
 text-align: left;
}

.table-line-dot2 th{
 font-weight: normal;
}

.table-line-dot2 td::before{
 content: "：";
}

@media screen and (max-width: 600px) {
 .table-line-dot2 th,
 .table-line-dot2 td{
  display: block;
  width: 100%;
 }
 .table-line-dot2 td{
  padding-bottom: 10px;
 }

 .table-line-dot2 th::after{
  content: "：";
 }

 .table-line-dot2 td::before{
  content: none;
 }
}


/*table-line-dot2b---*/
.table-line-dot2b tr{
 text-align: left;
}

.table-line-dot2b th{
 font-weight: normal;
}

.table-line-dot2b td::before{
 content: "：";
}

@media screen and (max-width: 768px) {
 .table-line-dot2b th,
 .table-line-dot2b td{
  display: block;
  width: 100%;
 }
 .table-line-dot2b td{
  padding-bottom: 10px;
 }

 .table-line-dot2b th::after{
  content: "：";
 }

 .table-line-dot2b td::before{
  content: none;
 }
}


/*table-line-dot3b---*/
.table-line-dot3b tr{
 text-align: left;
}

.table-line-dot3b th{
 font-weight: normal;
}

.table-line-dot3b td::before{
 content: "：";
}





/*===========================
wf
===========================*/
.wf-t-all ,ul.wf-t-all {
	width: fit-content;
	margin: auto;
}

@media screen and (min-width: 769px) {
	ul.wf-t,
  ol.wf-t{
		width: fit-content;
		margin: auto;
	}
}

@media screen and (min-width: 601px) {
	p.wf-pcONspOFF,
  ul.wf-pcONspOFF {
		width: fit-content !important;
		margin: auto !important;
	}
}

.wf-t-right ,ul.wf-t-right {
	width: fit-content;
	margin: auto 0 auto auto;
}



/*===========================
width
===========================*/
.w150px{
 width: 150px;
}

.w150px-center{
 width: 150px;
 margin: 0 auto;
}

.w200px{
 width: 200px;
}


.w100p,
li.w100p{
	width: 100% !important;
	display: block;
}


@media screen and (max-width: 768px) {
	.w100Tablet{
		width: 100% !important;
		box-sizing: border-box;
	}
	
	.w90Tablet{
		width: 90% !important;
		box-sizing: border-box;
	}

	.w80Tablet{
		width: 80% !important;
		box-sizing: border-box;
	}

  .w70Tablet{
		width: 70% !important;
		box-sizing: border-box;
	}

  .w70Tabletsp{
		width: 70% !important;
		box-sizing: border-box;
	}

	.w50Tablet{
		width: 50% !important;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 600px) {
	.w100sp,
	.w90Tablet,
	.w80Tablet,
  .w70Tablet,
	.w50Tablet{
		width: 100% !important;
		box-sizing: border-box;
	}

 .w90sp{
		width: 90% !important;
		box-sizing: border-box;
	}

	.w70sp{
		width: 70% !important;
		box-sizing: border-box;
	}

	.width-sp-50 img{
		width: 50% !important;
	}
}



/*===========================
align
===========================*/

.center-pcONspOFF{text-align: center;}
@media screen and (max-width: 768px) {
	.center-pcONspOFF{text-align: left;}
}

.center-pcONtabletONspOFF{text-align: center;}
@media screen and (max-width: 600px) {
	.center-pcONtabletONspOFF{text-align: left;}
}

.center-pcONtabletOFFspOFF{text-align: center;}
@media screen and (max-width: 768px) {
	.center-pcONtabletOFFspOFF{text-align: left;}
}

.center-pcONtabletOFFspON{text-align: center;}
@media screen and (max-width: 768px) {
  .center-pcONtabletOFFspON{text-align: left;}
}
@media screen and (max-width: 600px) {
	.center-pcONtabletOFFspON{text-align: center;}
}

@media screen and (max-width: 600px) {
	.center-pcOFFtabletOFFspON{
		text-align: center !important;
	}
}

@media screen and (max-width: 768px) {
	.txtPCLeftTBcenter{
		text-align: center !important;
	}

	.txtPCLeftTBcenterSPLeft{
		text-align: center !important;
	}

	.txtTBright{
		text-align: right;
	}
}

@media screen and (max-width: 600px) {
	.txtPCLeftTBcenterSPLeft{
		text-align: left !important;
	}

	.center-pcOFFtabletOFFspON{
		text-align: center !important;
	}
}

